/* common styles */
a, a:hover {
	color: #95A5B4;
}

.logo {
	padding: 10px;
}

/* header */
nav.primary {
	color: #95A5B4;
	text-align: right;
}

nav.primary ul,
nav.primary ul li {
	margin: 0px;
}

nav.primary ul li {
	display: inline;
	position: relative;
}

nav.primary ul li a {
	display: inline-block;
	line-height: 36px;
	padding:  0 7px;
	color: #95A5B4;
	text-decoration: none;
}

nav.primary ul li a:hover {
	color: black;
	cursor: pointer;
}

nav.primary ul li a.download {
	color: white;
    background-color: #f18f01;
}

nav.primary ul li a.download:hover {
	color: #eeeeee;
}

.language {
	font-weight: bold;
	color: #95A5B4;
	border:1px solid #95A5B4;
	border-radius: 1rem;
	padding: 0.5rem;
}

/* banner */
.banner {
	background-image: linear-gradient(to bottom, rgb(149,165,180) 0%, rgb(137,154,172) 100%);
	background-color: #95A5B4;
	color: white;
	text-align: center;
}

.banner img {
	width: 200px;
	max-width: 100%;
}

/* download buttons */

.banner .teaser {
	margin-top: 2.5rem;
}

.banner a {
	color: white;
}

.banner .version {
	margin-bottom: 0.5rem;
}

.banner .version a.highlight,
.banner .version a.help {
	color: white;
    background-color: #f18f01;
	display: inline-block;
	line-height: 36px;
	padding:  0 7px;
	text-decoration: none;

	height: 38px;
	line-height: 38px;
	margin-bottom: 10px;
	padding: 0px 10px 0px 50px;
	border-radius: 4px;

	background-repeat: no-repeat;
	background-size: 32px;
	background-position: 9px 3px;
}

.banner .version a.highlight {
	background-image: url("/web/20201213135310im_/https://www.portfolio-performance.info/images/forum.png");
}

.banner .version a.help {
	background-image: url("/web/20201213135310im_/https://www.portfolio-performance.info/images/book.png");
}

.banner .downloads p {
	margin-bottom: 1rem;
}

.banner .downloads .win,
.banner .downloads .macosx,
.banner .downloads .linux {
	background-repeat: no-repeat;
	background-size: 32px;
	background-position: 9px 3px;
	background-color: #AFBFCE;

	display: inline-block;
  	height: 38px;
  	line-height: 38px;
  	margin-bottom: 10px;
  	padding: 0px 10px 0px 50px;
	border-radius: 4px;
	text-decoration: none;

	-webkit-transition: background 0.4s ease-out;
	-moz-transition: background 0.4s ease-out;
	-o-transition: background 0.4s ease-out;
	-ms-transition: background 0.4s ease-out;
	transition: background 0.4s ease-out;
}

.banner .downloads .win {
	background-image: url("/web/20201213135310im_/https://www.portfolio-performance.info/images/download-windows.png");
}

.banner .downloads .macosx {
	background-image: url("/web/20201213135310im_/https://www.portfolio-performance.info/images/download-macosx.png");
}

.banner .downloads .linux {
	background-image: url("/web/20201213135310im_/https://www.portfolio-performance.info/images/download-linux.png");
}

.banner .downloads a:hover {
	background-color: #A0AEBC;
}

/* features */

.features {
	margin-top: 1.5rem;
	padding-top: 10px;
	background-color: #f1f1f1;
}

/* screenshots */

.screenshots {
	text-align: center;
	padding-top: 10px;
}

.screenshots a img {
	-webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);	
}

.screenshots figure {
	display: inline-block;
	margin: 5px;
}

/* misc */

.screencast {
	background-color: #f1f1f1;
	overflow: auto;
	-webkit-overflow-scrolling:touch;
	padding-bottom: 10px;
}

.partner,
.misc,
.screencast {
	text-align: center;
	padding-top: 10px;
}

.partner h5,
.misc h5,
.screencast h5 {
	margin-top: 2.5rem;
	margin-bottom: 1rem;
}

.misc a {
  background: url(/web/20201213135310im_/https://www.portfolio-performance.info/images/arrow.png) no-repeat 6px center;
  background-size: 12px;
  padding-left: 20px;
}

/* footer */
footer {
	margin-top: 5rem;
	background-color: #95A5B4;
	color: white;
	font-size: 70%;
	text-align: center;
}

footer a,
footer a:hover {
	color: white;
}

/* noteworthy */

.noteworthy h5 {
	font-weight: bold;
	margin-top: 30px; 
}

.noteworthy .title {
	font-weight: bold;
}

.noteworthy .news td {
	vertical-align: top;
	padding-bottom: 10px;
}

.noteworthy img {
	max-width: 100%;
}

.noteworthy li {
	margin-bottom: 0rem;
}
/*
     FILE ARCHIVED ON 13:53:10 Dec 13, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:11:16 Mar 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.574
  exclusion.robots: 0.015
  exclusion.robots.policy: 0.006
  esindex: 0.012
  cdx.remote: 17.044
  LoadShardBlock: 163.889 (3)
  PetaboxLoader3.datanode: 164.964 (4)
  PetaboxLoader3.resolve: 87.006 (2)
  load_resource: 161.175
*/